/***********top tail************/
#header-wrap{margin-bottom:0 !important;}
#footer-link-wrap{margin-top:0 !important;}
#nav li:nth-child(1), #nav li:nth-child(2), #nav li:nth-child(4), #nav li:nth-child(6), #nav li:nth-child(7), #nav li:nth-child(8){position:relative;}
#nav li:nth-child(1) ul.sub-nav{width: auto;padding:5px 0px;background-color: #fff;left: -1px;overflow: unset;}
#nav li:nth-child(2) ul.sub-nav, #nav li:nth-child(4) ul.sub-nav, #nav li:nth-child(6) ul.sub-nav, #nav li:nth-child(7) ul.sub-nav, #nav li:nth-child(8) ul.sub-nav{width: 180px;left: -1px !important;;overflow: unset;margin:0 !important;;}
#nav li:nth-child(1) ul.sub-nav li{ width:98px !important;position:relative;padding:0 10px;}
#nav li:nth-child(2) ul.sub-nav li, #nav li:nth-child(4) ul.sub-nav li, #nav li:nth-child(6) ul.sub-nav li, #nav li:nth-child(7) ul.sub-nav li, #nav li:nth-child(8) ul.sub-nav li{width: 100%;}
#nav li:nth-child(1) ul.sub-nav li a{ margin:0 0px !important;width:100%;line-height:26px;}
#nav li:nth-child(2) ul.sub-nav li a, #nav li:nth-child(4) ul.sub-nav li a, #nav li:nth-child(6) ul.sub-nav li a, #nav li:nth-child(7) ul.sub-nav li a, #nav li:nth-child(8) ul.sub-nav li a{margin:0 0px !important;width:100%;line-height:26px;background:none;}
#nav li:nth-child(1) ul.sub-nav li a:hover{ line-height:24px !important;}
#nav li:nth-child(2) ul.sub-nav li a:hover, #nav li:nth-child(4) ul.sub-nav li a:hover, #nav li:nth-child(6) ul.sub-nav li a:hover, #nav li:nth-child(7) ul.sub-nav li a:hover, #nav li:nth-child(8) ul.sub-nav li a:hover{}
#nav li:nth-child(1):hover ul.sub-nav li{ width:97px !important;}
#nav li:nth-child(1) ul.sub-nav > li > ul{ position:absolute; display:none; top:0px;left:117px; background:#fff; width:100%;height:auto;border:1px solid #c7ab7d;}
#nav li:nth-child(1) ul.sub-nav > li:nth-last-child(1) > ul{ margin-left:0px;}
#nav li:nth-child(1) ul.sub-nav > li:hover{}
#nav li:nth-child(1) ul.sub-nav > li:hover > ul{ display: table;}
#nav li:nth-child(1) ul.sub-nav > li > ul > li{ width:initial !important; float:left; font-size:14px; background:#fff !important; line-height:20px;}
#nav li:nth-child(1) ul.sub-nav > li > ul > li > a{ line-height:20px !important; font-size:13px; color:#999;width:100%;}
#nav li:nth-child(1) ul.sub-nav > li > ul > li > a:hover{ line-height:20px !important; color:#9c0f16;}

.social-links, .member-links{margin-top:12px !important;}
.social-links {position: absolute;right: 0;top: 37px;}
.fa-line{
    color: #00c300;
    font-size: 16px;
    border-radius: 50px;
    margin-right: 3px;
    line-height: 16px !important;
}
.fa-weixin{
    color: #fff;
    width: 16px;
    height: 16px;
    text-align: center;
    margin-right: 3px;
    line-height: 16px !important;
    border-radius: 50px;
    background: #7bb32e;
    font-size: 12px;
    /* border: 1px solid #7bb32e; */
}
.fa-instagram{
    color: #fff;
    width: 16px;
    height: 16px;
    text-align: center;
    margin-right: 3px;
    line-height: 16px !important;
    border-radius: 50px;
    background: #e1306c;
    font-size: 12px;
}
.fa-twitter{
    color: #fff;
    width: 16px;
    height: 16px;
    text-align: center;
    margin-right: 3px;
    line-height: 16px !important;
    border-radius: 50px;
    background: #1da1f2;
    font-size: 12px;
}
.fa-pinterest{
    color: #bd081c;
    width: 16px;
    height: 16px;
    text-align: center;
    margin-right: 3px;
    line-height: 16px !important;
    border-radius: 50px;
    font-size: 15px;
}
.dropdown-content{
	display: none;
    position: absolute;
    background-color: red;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
	right:30%;
}
.dropdown-content:hover{
	display: block;
}
.dropdown:hover + .dropdown-content{
display:block;
}

.dropdown-content1{
	display: none;
    position: absolute;
    background-color: red;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
	right:20%;
}
.dropdown-content1:hover{
	display: block;
}
.dropdown1:hover + .dropdown-content1{
display:block;
}

/******PDF*****/
#sidebar{display:none !important;}
#page-container{position:relative !important;}
.stl_02{margin:0em auto !important;}